EnterpriseDB Advanced Server Uninitialized Pointer Vulnerability

Bugtraq ID: 25481
Class: Design Error
CVE: CVE-2007-4639
Remote: Yes
Local: No
Published: Aug 29 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Joxean Koret is credited with the discovery of this issue.
Vulnerable: EnterpriseDB EnterpriseDB Advanced Server 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus